From: dzhao@happy (David Zhao)
Date: Wed, 15 Jan 1997 11:15:33 -0600

Hi,
	The bug I am reporting has to do with fvwm-2.0.43. I have a Linux system and compiled the package and named it fvwm instead of renaming it to fvwm2. Now the module FvwmButtons does not work. The configuartion is present in the system.fvwmrc file but the tool bar does not come up at all and there are no errors, no messages are displayed but the module does not show up. Is this because I configurated it to install as fvwm instead of fvwm2? I am not sure if this is a bug but I have read through the manual page and everything looks like it should work. I have changed the config file mutiple times without any results. The weird thing is I comiled fvwm-2.0.42 on Solaris and the module works fine. Any help would be appreciated. Thanks.
						David Zhao
P.S. My Linux system is an i586 running linux 2.0.0 with Xfree 3.2 X-Server. I system was made from a Slackware 96 CDROM. 

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].